@media (min-width: 1900px) {
	#ajax-basket .hide, #nav-top-special #ajax-basket:hover .hide, #nav-top-special #ajax-basket.hovered .hide {
		display: inline-block !important;
		position: fixed;
		top: 157px;
		right: 1%;
		left: auto;
		z-index: 100;
		width: auto;
		height: auto;
		min-width: 0;
		background: none;
		border: 0px none;
		font-size: 0.85em;
	}
	body.small-header #ajax-basket .hide, body.small-header #nav-top-special #ajax-basket:hover .hide, body.small-header #nav-top-special #ajax-basket.hovered .hide {
		top: 85px;
	}
	body.small-header #ajax-basket .hide {
		-webkit-transition: all 0.15s linear 0s;
  		transition: all 0.15s linear 0s;
	}
	#ajax-basket .hide .border-gray.big {
		font-size: 1.75em;
	}
	#ajax-basket .hide, #ajax-basket .hide, #nav-top-special #ajax-basket:hover .hide {
		height: 100%;
	}
	#ajax-basket .hide .inner {
		background-color: #ffffff;
		width: 190px;
		max-height: 77%;
		overflow-x: hidden;
		overflow-y: auto;
	}
	li#ajax-basket:hover .hide {
		-webkit-animation-name: tremor;
		-webkit-animation-duration: 0.4s;
		animation-name: tremor;
		animation-duration: 0.4s;
	}
	li#ajax-basket:hover .hide:hover {
		-webkit-animation-name: none;
		animation-name: none;
	}
	#nav-top-special #baskets li {
		width: 100%;
		margin-right: 0;
	}
	#nav-top-special #baskets li, #nav-top-special #baskets li a {
		display: block;
	}
	#content .container {
		left: -35px;
	}
	.wide #content .container {
		left: auto;
	}
}

@media (max-width: 1707px) {
	#banners-fixed-left, #banners-fixed-right {
		display: none;
	}
}

@media (max-width: 1150px) {
	#saleofday-detail .col-5, #saleofday-detail .col-7 {
		width: 100%;
	}
	#saleofday-detail .col-7 {
		margin-bottom: 0.5em;
	}
	#fast-contacts {
		font-size: 0.85em;
	}
	.listing-products .item.col-special {
		width: 49%;
	}
	.listing-products-table .item .col-10 > .col-5, .listing-products-table .item .col-10 > .col-7 {
		width: 50%;
	}
}

@media (max-width: 1040px) {
	#absolute .col-right > .col-3 {
		display: none;
	}
	.container {
		min-width: 0;
		max-width: none;
		width: 97%;
		padding-left: 1.5%;
		padding-right: 1.5%;
	}
	.row.margin-page, .col-12.margin-page {
		width: 97%;
		margin-left: 1.5%;
		margin-right: 1.5%;
	}
	.col-left {
		width: 22%;
	}
	.col-right, #absolute {
		width: 76%;
	}
	#absolute .col-right > .col-9 {
		width: 100%;
	}
	#nav-top-special > nav > ul > li {
		margin-left: 0.75em;
	}
	#ajax-basket .btn-basket {
		min-width: 0;
	}
	#main {
		margin-left: 0;
	}
	#col-left {
		width: 28%;
		margin-left: 0;
	}
	#content {
		width: 70%;
	}
	.wide #content, .login #content {
		width: 100%;
	}
	.listing-products .item.col-special {
		width: 49%;
	}
	.listing-products-table .item .col-10 > .col-7, .listing-products-table .item .col-10 > .col-5 {
		width: 60%;
		display: inline-block;
	}
	.listing-products-table .item .col-10 > .col-5 {
		width: 40%;
		float: right;
	}
	.listing-products-table .item .col-10 .vertical-align, .listing-products-table .item .col-10 .middle {
		display: inline-block;
	}
	.listing-products-table .item .col-10 > .col-5 .middle {
		float: right;
		width: 100%;
	}
	#params.with-model .col-3, #params.with-model .col-5 {
		width: 60%;
	}
	#special-producers .col.col-special {
		width: 25%;
	}
	#saleofday .col-6 {
		width: 100%;
	}
	#special-producers .col.col-special:nth-child(8n+1) {
		clear: none;
	}
	#special-producers .col.col-special:nth-child(4n+1) {
		clear: left;
	}
}

@media (max-width: 900px) {
	#absolute .col-right .col-contact, #nav-top-special #account .btn em {
		display: none;
	}
	.input-checkbox {
	    width: 24%;
	    margin: 0 1% .5em 0;
	}
	.col-left {
		width: 25%;
	}
	.col-right, #absolute {
		width: 73%;
	}
	#absolute .col-right .col-8 {
		width: 90%;
	}
	#nav-top-special #account .btn {
		padding-left: 0;
	}
	#nav-top-special #account .btn .iconwrap {
		margin-left: 0;
	}
	#absolute .col-right .col-search {
		width: 50%;
	}
	#filter-tabs .input-checkbox:nth-child(5n+1) {
		clear: none;
	}
	#filter-tabs .input-checkbox:nth-child(4n+1) {
		clear: both;
	}
	#filters .like-select {
		width: 48%;
		margin: 0 2% 0.75em 0;
	}
	#saleofday .col-8 .col-5, #saleofday .col-8 .col-7 {
		width: 100%;
	}
	#saleofday .col-6 {
		width: 50%;
	}
}

@media (max-width: 880px) {
	#col-left {
		width: 31%;
	}
	#content {
		width: 68%;
	}
	.wide #content {
		width: 100%;
	}
}

@media (max-width: 800px) {
	#fast-contacts {
		display: none;
	}
	#absolute .col-right .col-9 {
		width: 100%;
	}
	.listing-producers {
		margin-left: -0.75%;
	}
	.listing-producers .item {
		width: 15.16%;
		margin: 0 0.75% 0.5em;
	}
	#hp-articles .item.col-special {
		width: 100%;
		height: auto !important;
		margin: 0 0 0.5em 0;
	}
	#hp-articles .item.col-special .inner {
		display: inline-block;
		width: 100%;
		padding-top: 0.5em;
	}
	#hp-articles .item.col-special .col-photo {
		float: left;
		width: 25%;
		margin-bottom: 0;
	}
	#hp-articles .item.col-special .col-content {
		float: right;
		width: 72%;
	}
	.banners-3 .col-3 {
		width: 50%;
	}
	#nav-footer-cat li.level-0 {
		width: 31%;
		margin-right: 2%;
	}
	.listing-products .item.col-special:nth-child(4n+1), .listing-producers .item:nth-child(10n+1), #nav-footer-cat li.level-0:nth-child(5n+1) {
		clear: none;
	}
	.listing-products .item.col-special:nth-child(2n+1), .listing-producers .item:nth-child(6n+1), #nav-footer-cat li.level-0:nth-child(3n+1) {
		clear: both;
	}
}

@media (max-width: 840px) and (min-width: 641px) {
	#page-detail #col-left {
		display: none !important;
	}
	#page-detail #content.col-right {
		width: 100%;
	}
}

@media (max-width: 750px) {
	#goods-in-trade, #ajax-basket .btn-basket em, #ajax-basket .btn-basket .price, #ajax-basket .btn-basket .iconwrap:after, .listing-products-table .item .description {
		display: none;
	}
	.input-checkbox {
	    width: 48.5%;
	    margin: 0 1.5% 0.5em 0;
	}
	.col-left {
		width: 29.5%;
	}
	.col-right, #absolute {
		width: 68.5%;
	}
	#col-left {
		width: 37%;
	}
	#banner-basket {
		width: 55%;
	}
	#content {
		width: 61%;
	}
	.wide #content {
		width: 100%;
	}
	#ajax-basket .btn-basket {
		padding-left: 0;
	}
	#ajax-basket .btn-basket .iconwrap {
		margin-left: 0;
	}
	#hp-categories .col h3 {
		font-size: 1em;
	}
	.accessory .nav-subcategories {
		width: 100%;
	}
	.accessory .nav-subcategories li.col-special {
		width: 49%;
		margin-right: 2%;
	}
	.accessory .nav-subcategories li.col-special:nth-child(2n+2) {
		margin-right: 0;
	}
	.listing-products-table .item .col-button {
		float: right;
		min-width: 165px;
	}
	#nav-subcategories li.col-special, .nav-subcategories li.col-special {
		width: 48.5%;
		margin: 0 1.5% 0.5em 0;
	}
	#filter-tabs .input-checkbox:nth-child(4n+1), .nav-subcategories li.col-3:nth-child(4n+1), #nav-subcategories li.col-special:nth-child(4n+1) {
		clear: none;
	}
	#filter-tabs .input-checkbox:nth-child(2n+1), .nav-subcategories li.col-3:nth-child(2n+1), #nav-subcategories li.col-special:nth-child(2n+1) {
		clear: both;
	}
}

@media (max-width: 640px) {
	#col-left, #form-search, #nav-top, #nav-top-special, h1#title, #breadcrumbs .fa, #absolute .col-contact, #goods-in-trade, #banner-basket, .sorter .sort-method-3 {
		display: none;
	}
	#nav-top li .sub, #nav-categories .tab li.no-selected.has-childs:hover ul, #nav-categories .tab li.no-selected.has-childs:hover > a:before, #col-left h2, #col-left .banners, #visited-products, #survey {
		display: none !important;
	}
	#nav-skiplink, #page-homepage h1#title, #page-basket_aio h1#title {
		display: block !important;
	}
	.col {
		width: 100%;
	}
	.col-block {
		width: auto;
	}
	.container {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	.row.margin-page, .col-12.margin-page {
		width: 94%;
		margin-left: 3%;
		margin-right: 3%;
	}
	.input-checkbox {
	    width: 48.5%;
	    margin: 0 1.5% 0.5em 0;
	}
	.modal, #modal-fixed, .modal-banner, .modal-fixed {
		width: 70%;
		left: 15%;
		margin-left: 0;
		z-index: 1201;
	}
	.modal-buy, #modal-fixed, .modal-banner, .modal-fixed {
		max-height: 75%;
		overflow-y: auto;
	}
	.modal-buy .col-3 {
		width: 30%;
	}
	.modal-buy .col-9 {
		width: 70%;
	}
	.modal-buy .col-11 {
		width: 90%;
	}
	.modal .detail #heureka-availability .col-7 {
		width: 63%;
	}
	.loading {
		z-index: 1600;
	}
	.modal-overlay {
		z-index: 1200;
	}
	.close-fixed {
		right: 15%;
		z-index: 1800;
	}
	.close-fixed.skiplinks {
		right: 3%;
		margin: 0;
	}
	body {
		background: #ffffff !important;
		padding-top: 75px;
	}
	body > .relative, body.small-header > .relative {
		padding-top: 0;
	}
	#headerwrapper {
		position: static;
		height: 0;
		border: 0px none;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	#header-line {
		display: block !important;
	}
	#header {
		background: #ffffff;
		width: 100%;
		height: 83px !important;
		position: fixed;
		left: 0;
		top: 0;
		z-index: 1001;
		-webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,0.6);
		box-shadow: 0 0 7px 0 rgba(0,0,0,0.6);
	}
	#header .container {
		height: 83px;
	}
	#logo {
		width: 38%;
		max-width: 200px;
		max-height: 83px;
		overflow: hidden;
		position: absolute;
		left: 3%;
		bottom: 0.75em;
	}
	#logo .col-7 {
		width: 60%;
	}
	#logo .col-5 {
		width: 40%;
	}
	#logo .col-11 {
		width: 90%;
	}
	#absolute {
		position: absolute !important;
		padding: 0;
		height: auto;
		overflow: auto;
		z-index: auto;
	}
	#absolute .container {
		height: 0;
		overflow: hidden;
	}
	#absolute .pull-right {
		float: none !important;
	}
	#absolute #rightcol {
		height: 0;
	}
	#absolute #rightcol > div {
		margin: 0;
	}
	#absolute .row.margin-page {
		position: static;
		height: 0;
		margin: auto;
	}
	#nav-skiplink {
		position: absolute;
		right: 3%;
		top: 0.35em;
	}
	#nav-skiplink li {
		margin-left: 0.5em;
	}
	#nav-skiplink li {
		width: 2.75em;
	}
	#nav-skiplink .btn .count {
		right: -0.75em;
		top: -0.25em;
	}
	#nav-skiplink #menu-login li {
		width: auto;
	}
	#nav-skiplink #menu-login .btn {
		width: auto;
		padding: 0.15em 0.5em;
	}
	#modal-login {
		position: fixed;
		right: 3%;
		top: 30px;
		width: 270px;
	}
	#breadcrumbs a {
		text-decoration: none;
		padding: 0.35em 0.65em;
		margin-bottom: 0.25em;
		border: 1px solid #cccccc;
		-webkit-box-shadow: inset 0 -2.5em 1em -1.5em rgba(190,190,190,0.15);
		box-shadow: inset 0 -2.5em 1em -1.5em rgba(190,190,190,0.15);
	}
	#breadcrumbs a:hover {
		-webkit-box-shadow: inset 0 2.5em 1em -1.5em rgba(190,190,190,0.15);
		box-shadow: inset 0 2.5em 1em -1.5em rgba(190,190,190,0.15);
	}
	#breadcrumbs li.last {
		display: block;
		width: 100%;
		color: #6096ba;
		font-size: 1.6em;
		font-weight: bold;
		text-transform: uppercase;
		margin: 0.67em 0;
		position: relative;
	}
	#content {
		width: 100%;
	}
	#page-basket_aio h1#title {
		margin-top: 0;
	}
	#nav-top, #form-search, #col-left {
		float: none !important;
		background: #ffffff;
		width: 70%;
		max-height: 75%;
		padding: 1em;
		overflow: visible;
		position: fixed;
		right: 3%;
		top: 65px;
		z-index: 1501;
		zoom: 1;
	}
	#nav-top .close-fixed, #form-search .close-fixed, #col-left .close-fixed {
		top: 65px;
		right: 3%;
		margin-right: 0;
	}
	#nav-top li {
		display: block;
		width: 100%;
	}
	#nav-top li a {
		display: block;
		text-align: left;
		padding: 0.5em 0.5em;
	}
	#nav-top > li.has-childs:hover > a, #nav-top > li.has-childs > a:hover {
		border: 1px solid transparent;
	}
	#nav-top > li > .btn:after {
	    display: none;
	}
	#nav-categories .nav li {
		width: 50%;
	}
	#nav-shop > div > ul > li.has-childs.no-selected > a:after {
  		content: "\f067";
  		font-size: 0.7em;
    	top: 1.85em;
  	}
	#nav-subcategories {
		width: 101%;
	}
	.listing-products-table .item .col-2 {
		width: 20%;
	}
	.listing-products-table .item .col-10 {
		width: 80%;
	}
	.listing-products-table .item .col-11, .listing-products-last_visited .item .col-10 {
		width: 90%;
	}
	.listing-products .item.col-special .col-buy .col-3, .add-product-box .col-3, .listing-products-last_visited .item .col-3, .dataTable .add-product-box .col-4 {
		width: 25%;
	}
	.listing-products .item.col-special .col-buy .col-9, .add-product-box .col-9, .listing-products-last_visited .item .col-9, .dataTable .add-product-box .col-8 {
		width: 75%;
	}
	.listing-table .col-2 {
		width: 30%;
	}
	.listing-table .product-info, .listing-table .col-controls {
		width: 50%;
	}
	#order .listing-table .product-info .col-6, .listing-table .product-info .col-4 {
		width: 70%;
		display: inline-block;
		float: left !important;
	}
	.listing-table .store-info, .listing-table .col-controls {
		text-align: left;
		margin: 0.5em 0;
	}
	.listing-table .col-controls > .col-4 {
		width: 25%;
	}
	.listing-table .col-controls > .col-8 {
		width: 75%;
	}
	.listing-table .item-present .col-4 {
		width: 30%;
	}
	.listing-table .item-present .col-8 {
		width: 70%;
	}
	.listing-articles .item.col-6 {
		width: 100%;
	}
	.listing-products-simple h2.main a {
		height: auto !important;
	}
	.listing-articles .item .col-photo {
		width: 25%;
	}
	#product-codes .col-6, .detail .col-7 .col-6, #buy-form .col-6, #heureka-availability .col-7 {
		width: 50%;
	}
	#product-codes .col-5, #summary .col-5, #summary-light .col-5, .detail .col-7 .col-5 {
		width: 40%;
	}
	#product-codes .col-7, #summary .col-7, #summary-light .col-7, .detail .col-7 .col-7 {
		width: 60%;
	}
	#shippings .col-9, #payments .col-9, #buy-form .add-product-box .col-8 {
		width: 70%;
	}
	#shippings .col-3, #payments .col-3 , #buy-form .add-product-box .col-4 {
		width: 30%;
	}
	#listing-images .col-3, #heureka-availability .col-3 {
		width: 25%;
	}
	#buy-form .col-6 .col-6 {
		width: auto;
	}
	#listing-images .slide {
		display: inline-block;
    	width: 100%;
	}
	#listing-presents .col-2, #listing-promoactions .col-2, #nav-baskets .col-2 {
		width: 20%;
	}
	#listing-presents .col-9, #listing-promoactions .col-10, #nav-baskets .col-10 {
		width: 80%;
	}
	#listing-presents .col-2 .col-11, #listing-promoactions .col-2 .col-11, .listing-articles .item .col-photo .col-11, #listing-images .col-3 .col-11 {
		width: 90%;
	}
	#params.with-model .col-3, #params.with-model .col-5 {
		width: 100%;
	}
	.pager .per-page {
		float: left !important;
		margin-left: 0;
		margin-right: 0.5em;
	}
	.sorter {
		margin-top: 0.5em;
	}
	#product-info .col-line, #product-image .col-line {
		width: 100%;
		padding-left: 0;
		padding-right: 0;
		border: none;
	}
	.stores .col-6, .prices .col-6 {
		width: 50%;
	}
	#saleofday .col-8 .col-5, #saleofday-detail .col-5, .listing-products-variant .col-5, .listing-products-variant-buy .col-5 {
		width: 40%;
	}
	#saleofday .col-8 .col-7, #saleofday-detail .col-7, .listing-products-variant .col-7, .listing-products-variant-buy .col-7 {
		width: 60%;
	}
	.listing-products-variant .col-11, .listing-products-variant-buy .col-11 {
		width: 90%;
	}
	#saleofday-detail .col-7 {
		margin-bottom: 0.5em;
	}
	footer .banners-3 .col-3 {
		width: 50%;
		margin-bottom: 0.5em;
	}
	#footer .banners .col-12 {
		width: 48%;
		margin: 0 1% 1em 1%;
		clear: none;
	}
	#special-producers .col.col-special {
		width: 50%;
	}
	#special-producers .col.col-special:nth-child(4n+1) {
		clear: none;
	}
	#special-producers .col.col-special:nth-child(2n+1) {
		clear: both;
	}
	.login #content .msg-info {
		width: 100%;
	}
	.dataTables_length, .dataTables_filter {
		width: 100% !important;
	}
	#next-page-button-wrapper {
		display: block;
	}
	#next-page-button {
		margin-top: 0;
	}
}

@media (max-width: 640px) and (min-height: 480px) {
	body#page-detail {
		padding-bottom: 100px;
	}
	.detail-buy-form .shipping-price {
		display: none;
	}
	.detail-buy-form, #product-info .availability-block-fixed, #order-overview .col-6.col-confirm {
		width: 94%;
		padding-left: 3%;
		padding-right: 3%;
	}
	.detail-buy-form, #order-overview .col-6.col-confirm {
		background: rgba(239,239,239,0.9);
		padding-top: 0.5em;
		padding-bottom: 0.5em;
		margin: 0;
		border: 0px none;
		position: fixed;
		left: 0;
		bottom: 0;
		z-index: 100;
		box-shadow: 0 0 10px rgba(0,0,0,0.5);
	}
	.detail-buy-form > .row {
		margin: 0 0 0.25em 0;
	}
	.detail-buy-form .add-product-box {
		float: right;
		width: 65%;
		font-size: 0.87em;
	}
	.detail-buy-form .add-product-box .add-product-box {
		font-size: 1em;
	}
	.detail-buy-form .btn-variants {
		display: inline-block !important;
	}
	#product-group {
		display: none;
	}
	.modal #product-group {
		display: block;
	}
	#product-group h2 {
		font-size: 1.2em;
	}
	#product-group .padding-1 {
		width: 96%;
		padding-left: 2%;
		padding-right: 2%;
	}
	#product-group .listing-products-variant, #product-group .listing-products-variant-buy {
		max-height: 200px;
		overflow-x: hidden;
		overflow-y: auto;
		padding: 2px 2px 5px 2px;
		width: auto;
		display: block;
	}
	#product-group ::-webkit-scrollbar {
		-webkit-appearance: none;
	}
	#product-group ::-webkit-scrollbar:vertical {
		width: 8px;
	}
	#product-group ::-webkit-scrollbar:horizontal {
		height: 8px;
	}
	#product-group ::-webkit-scrollbar-thumb {
		background-color: rgba(0, 0, 0, .4);
		border-radius: 8px;
		border: 2px solid #ffffff;
	}
	#product-group ::-webkit-scrollbar-track {
		border-radius: 8px;  
		background-color: #ffffff; 
	}
	.detail-buy-form .listing-products-variant .add-product-box {
		width: 90%;
	}
	#product-info .availability-block-fixed {
		display: inline-block !important;
		width: 29%;
		margin: 0;
		position: fixed;
		left: 0;
		bottom: 1.8em;
		z-index: 101;
	}
}

@media (min-width: 640px) {
	#product-group {
		display: inline-block !important;
	}
}

@media (max-width: 550px) {
	.listing-products-table .item .col-10 > .col-5, .listing-products-table .item .col-10 > .col-7 {
		display: inline-block;
		width: 50%;
	}
	.listing-products-table .item .col-10 > .col-5 {
		float: right;
		max-width: 300px;
	}
	.listing-table .product-info, .listing-table .col-controls {
		width: 100%;
	}
	.listing-table .col-controls {
		float: right !important;
		max-width: 300px;
	}
	.listing-table .col-controls .col-4, .listing-table .col-controls .col-8 {
		float: left !important;
	}
	#nav-footer li.level-0 {
		width: 48%;
		margin: 0 2% 1em 0;
	}
	#order .col-6, #contact-form .col-6, #register .col-6, #forum .col-6, #order_overview .col-6, #depots .col-6 {
		width: auto;
		display: block;
		float: none !important;
	}
	#forum .col-6 {
		margin-bottom: 0.5em;
	}
}

@media (max-width: 500px) {
	.modal .detail #heureka-availability .col-3 {
		width: auto;
	}
	#saleofday .col-8 .col-5, #saleofday .col-8 .col-7 {
		width: 100%;
	}
	#countdown {
		margin-top: 0.25em;
	}
	.listing-producers .item {
		width: 23%;
	}
	#nav-footer-cat li.level-0 {
		width: 48%;
		margin-right: 2%;
	}
	#nav-footer-cat li.level-0:nth-child(3n+1), .listing-producers .item:nth-child(6n+1) {
		clear: none;
	}
	#nav-footer-cat li.level-0:nth-child(2n+1), .listing-producers .item:nth-child(4n+1) {
		clear: both;
	}
}

@media (max-width: 450px) {
	.listing-products .prices .title {
		display: none;
	}
	.listing-products-table .item .add-product .col-5, .listing-products-table .item .add-product .col-7 {
		float: left;
		display: inline-block;
		width: 100%;
	}
	#hp-categories .col-3 {
		width: 48%;
		margin-right: 2%;
	}
	#hp-categories .col-3:nth-child(4n+1) {
		clear: none;
	}
	#hp-categories .col-3:nth-child(2n+1) {
		clear: both;
	}
	#heureka-availability .col-3, #heureka-availability .col-7 {
		width: 80%;
	}
	#saleofday-detail .col-5, #saleofday-detail .col-7 {
		width: 100%;
	}
	#filters .like-select {
		width: 99.5%;
		margin: 0 0 0.75em 0;
	}
	.like-select .sub {
		position: relative;
		left: 0;
		top: -1px;
	}
	.listing-products-table .inner {
		padding-bottom: 3em;
	}
	.listing-products-table .item .col-button {
		position: absolute;
		right: 0;
		bottom: 0;
		width: 100%;
		min-width: 0;
	}
	.listing-products-table .item .col-button .btn {
		width: 90%;
		padding-left: 5%;
		padding-right: 5%;
	}
	.listing-products-table .item .col-button button.btn {
		width: 100%;
	}
}

@media (max-width: 400px) {
	.listing-products-simple .item.col-special .col-buy .col-3 {
		display: none;
	}
	.listing-products-simple .item.col-special .col-buy .col-9, .listing-products-variant .col-5 .col-5, .listing-products-variant-buy .col-5 .col-5, .listing-products-variant .col-5 .col-7, .listing-products-variant-buy .col-5 .col-7, .listing-products-variant .col-5 .col-11, .listing-products-variant-buy .col-5 .col-11 {
		width: 100%;
	}
}